/*
ASY-SPECIFIC
*/

#header hgroup {
	text-align: right;
	border-bottom: none;
	margin: 0 0 5px;

	height: 300px;

	h1 {
		padding: 0;
		margin: 0;
	}
	h2 {
		font-size: 1.0em;
		padding: 0;
		margin: 0;
		color: #999;
	}
}

#header hgroup:before {
	content: "";
	z-index: -1;
	position: absolute;
	filter: url("data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%3E%3Cdefs%3E%3Cfilter%20id%3D%22blur%22%3E%3CfeGaussianBlur%20stdDeviation%3D%225%22%2F%3E%3C%2Ffilter%3E%3C%2Fdefs%3E%3C%2Fsvg%3E#blur");
	-webkit-filter: blur(5px);
	filter: blur(5px);
        height: 300px;
        
	background-image: url(http://ss.owenw.com/fridgecal.jpg);
        background-position: center;
        background-size: cover;
	width: 100%;
	left: 0;
	top: 0;
	height: 280px;
}

#header hgroup h1 {
	font-size: 5em;
	font-weight: 100;
	margin: 0 10px 0;
	text-shadow: 2px 2px 2px black;
}
#header hgroup a:hover {
	background-color: transparent;
}
#header hgroup h2 {
	font-size: 1.75em;
	font-weight: 100;
	margin: 0 10px;
	text-shadow: 2px 2px 2px black;
}

#header nav {
	li {
		list-style: none;
		display: block;
		float: left;
		margin: 0 10px 0 0;
	}

	margin: 0 0 10px;
	padding: 0 0 5px;
	border-bottom: 1px solid #ddd;

	margin: 0 auto 10px;
	width: 960px;
}

#sidebar section h1 {
	color: #555;
	font-weight: 400;
}

#sidebar .block-type-flickrfeed ul {
	padding-left: 0;
	margin: 0;
	list-style: none;
	text-align: center;

	li {
		display: inline;
	}
	img {
		width: 70px;
	}
}

#sidebar .block-type-twitter {
	ul {
		list-style: none;
		padding: 0;
		margin: 0;
		
		li {
			margin: 0;
			padding: 0;
		}
		img {
			float: left;
			margin-right: 5px;
		}
	}
	p {
		margin: 0;
		padding: 0;
	}
}


.right {
	float: right;
}
.left {
	float: left;
}

#sidebar .block-type-flickrfeed ul {
	padding-left: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
#sidebar .block-type-flickrfeed ul li {
	display: inline;
}
#sidebar .block-type-flickrfeed ul img {
	width: 70px;
}
textarea, input[type="text"], input[type="email"], input[type="url"] {
	display: inline;
	float: left;
	width: 300px;
	margin: 0 10px;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */

}
.post .content {
	line-height: 1.6em;
}

#backdrop {
/*	background-image: url("../asymptomatic.jpg"); */
}

html body {
	font-family: 'Open Sans', 'Gotham SSm A', 'Gotham SSm B';
	font-size: 14px;
	font-weight: 300;

	background: white;
}
/*
#wrapper {
	width: 100%;
}
#content {
	width: 960px;
	margin: 0 auto;
}
*/

#header nav {
	width: auto;
}

@media only screen and (max-width: 960px) {
#content .content img {
        max-width: 80%;
        margin: 10%;
}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
#wrapper #posts {
	width: auto;
}
#wrapper #sidebar {
	width: auto;
}
#wrapper #header nav {
	width: auto;
}
}
@media only screen and (max-width: 480px) {
#wrapper {
	width: auto;
}
#wrapper #posts {
	width: auto;
}
}
@media only screen and (max-width: 767px) {
#header hgroup:before {
	height: 120px;
}
#header hgroup {
	height: 120px;
}
#header hgroup h1 {
	font-size: 2em;
}
#header hgroup h2 {
	font-size: 1em;
}
}
